@charset "utf-8";
/* =========================================
ページ共通
========================================= */
p {
	line-height: 140%;
}
strong {
	color: #006A89;
	font-weight: bold;
}
#main li.last {
	border-bottom: none;
}
pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}
.new {
	display: inline-block;
	margin: 0 5px;
	color: #FF6600;
	font-size: .8em;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.push{
	font-weight:bold;
	text-decoration:underline;
}
/* breadcrumb
------------------------------------------*/
.breadcrumb {
	line-height: 140%;
	padding: 19px 26px 16px;
	font-size: 0.70em;
}
/* title
------------------------------------------*/
.title {
	width: 876px;
	height: 52px;
	margin: 0 20px 20px;
	padding: 35px 20px 0;
	background: url(../images/h1_bg.png) no-repeat;
}
.title h1 {
	padding-left: 0.5em;
	color: #333333;
	font-size: 1.25em;
	font-weight: bold;
	border-left: 1em solid #166080;
}
/* Main
------------------------------------------*/
#main {
	float: left;
	width: 614px;
	padding: 0 20px 28px;
}
#main h2 {
	clear: both;
	width: 590px;
	margin-bottom: 18px;
	padding: 11px 15px 10px 9px;
	line-height: 130%;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	background: #14546F url(../images/h2_bg.gif) no-repeat top;
}
#main h2 span {
	display: block;
	padding-left: 15px;
	border-left: 6px solid #FFFFFF;
}
#main .h3wrap {
	clear: both;
	width: 610px;
	margin: 18px 0 10px;
	padding: 1px;
	border: 1px solid #CDCDCD;
}
#main h3 {
	padding: 7px 20px 7px 7px;
	line-height: 130%;
	font-size: 1em;
	font-weight: bold;
	background: #EFEFEF url(../images/h3_bg.gif) no-repeat top;
}
#main h3 span {
	display: block;
	padding-left: 19px;
	background: url(../images/h3_line.gif) no-repeat left top;
}
#main h3 span .new {
	display: inline-block;
	padding-left: 5px;
	background: none;
}
#main h4 {
	clear: both;
	margin: 18px 0 10px;
	padding-left: 28px;
	line-height: 130%;
	font-size: 1em;
	font-weight: bold;
	background: url(../images/h4_icon.gif) no-repeat left .2em;
}
#main h5 {
	clear: both;
	margin: 18px 0 8px;
	line-height: 130%;
	font-weight: bold;
}
#main p {
	margin-bottom: 10px;
}
#main ul {
	padding-top: 12px;
	margin-bottom: 18px;
}
#main ul li {
	margin-top: 12px;
	padding: 0 0 12px 16px;
	line-height: 140%;
	border-bottom: 1px dotted #ADADAD;
	background: url(../images/icon_list.gif) no-repeat 0 0.4em;
}
#main ul.disc, #main ul.square {
	margin: 0 0 0 1.5em;
}
#main ul.disc li, #main ul.square li {
	margin-top: 0;
	padding: 0 0 6px;
	line-height: 140%;
	border-bottom: none;
	background: none;
}
#main ul.disc li {
	list-style: disc outside;
}
#main ul.square li {
	list-style: square outside;
}
#main ul li:first-child {
	margin-top: 0;
}
#main ul li ul {
	margin-bottom: 0;
}
#main ul li ul li {
	margin-top: 12px;
	padding: 0 0 3px 16px;
	line-height: 140%;
	border-bottom: none;
	background: url(../images/icon_list.gif) no-repeat 0 0.4em;
}
#main ul li ul li:first-child {
	margin-top: 12px;
}
#main .noborder li {
	margin-top: 6px;
	padding: 0 16px 6px;
	border: none;
}
#main ol {
	margin-bottom: 20px;
}
#main ol li {
	margin-left: 1.5em;
	padding: 0 0 6px;
	line-height: 140%;
	list-style: outside decimal;
}
#main ol.bracket li {
	position: relative;
	list-style: none;
	margin-bottom: 0;
	padding-left: 0.5em;
}
#main ol.bracket span {
	position: absolute;
	top: 0;
	left: -1.5em;
}
#main ol li ol.bracket {
	margin-bottom: 0;
	padding-top: 6px;
}
#main ol li:first-child {
	margin-top: 0;
}
.img-fl {
	float: left;
	padding: 0 20px 12px 0;
}
.img-fr {
	float: right;
	padding: 0 0 12px 20px;
}
table {
	line-height: 140%;
	margin-bottom: 20px;
}
table th {
	padding: 6px 10px;
	border: 1px solid #CDCDCD;
	background-color: #E7F3F0;
}
table td {
	padding: 6px 10px;
	border: 1px solid #CDCDCD;
}
table th strong {
	color: #333333;
}
table thead th {
	color: #333333;
	font-weight: bold;
	text-align: center;
	background-color: #BEE1E4;
	text-shadow: 1px 1px 1px #DDEFF0;
}
#main .back-to-top {
	clear: both;
	text-align: right;
}
/* wide
------------------------------------------*/
.wide #main {
	float: none;
	width: 800px;
	padding: 0 78px 28px;
}
.wide #main h2 {
	width: 776px;
	background: #14546F url(../images/h2_bg_w.gif) no-repeat top;
}
.wide #main .h3wrap {
	width: 796px;
	margin: 16px 0 20px;
}
.wide #main h3 {
	background: #EFEFEF url(../images/h3_bg_w.gif) no-repeat top;
}
/* Sidebar
------------------------------------------*/
.lnav {
	clear: both;
	width: 282px;
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 9px;
	font-size: 12px;
	background: url(../images/lnav_h_bg.png) no-repeat top;
}
.lnav ul {
	width: 278px;
	overflow: hidden;
	border-right: 2px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	border-left: 2px solid #CDCDCD;
}
.lnav li {
	width: 278px;
	line-height: 140%;
	overflow: hidden;
	border-bottom: 1px solid #CCCCCC;
	font-weight: bold;
	background: url(../images/icon_arrow.gif) no-repeat 10px center;
}
.lnav .sub {
	background: url(../images/icon_l.gif) no-repeat 24px center;
}
.lnav .sub-sub {
	background: url(../images/icon_l.gif) no-repeat 43px center;
}
.lnav li a {
	display: block;
	width: 236px;
	padding: 8px 10px 8px 32px;
	font-weight: normal;
}
.lnav li .nolink {
	display: block;
	width: 236px;
	padding: 8px 10px 8px 32px;
	font-weight: normal;
}
.lnav .sub a {
	width: 226px;
	padding: 8px 10px 8px 42px;
}
.lnav .sub-sub a {
	width: 206px;
	padding: 8px 10px 8px 62px;
}
.lnav li a:hover {
	text-decoration: underline;
}
/* ローカルナビ マウスオーバー */
#lnav1 a:hover, #lnav2 a:hover, #lnav3 a:hover, #lnav4 a:hover, #lnav5 a:hover, #lnav6 a:hover, #lnav7 a:hover, #lnav8 a:hover, #lnav9 a:hover, #lnav10 a:hover, #lnav11 a:hover, #lnav12 a:hover, .on1 #lnav1, .on2 #lnav2, .on3 #lnav3, .on4 #lnav4, .on5 #lnav5, .on6 #lnav6, .on7 #lnav7, .on8 #lnav8, .on9 #lnav9, .on10 #lnav10, .on11 #lnav11, .on12 #lnav12, .on13 #lnav13, .on14 #lnav14, .on15 #lnav15, .on16 #lnav16, .on17 #lnav17 {
	background: #EBF4F2 url(../images/icon_arrow.gif) no-repeat 10px center;
}
/* ローカルナビ>ローカル マウスオーバー */
#lnavsub1 a:hover, #lnavsub2 a:hover, #lnavsub3 a:hover, #lnavsub4 a:hover, #lnavsub5 a:hover, #lnavsub6 a:hover, #lnavsub7 a:hover, #lnavsub8 a:hover, #lnavsub9 a:hover, #lnavsub10 a:hover, #lnavsub11 a:hover, #lnavsub12 a:hover, #lnavsub13 a:hover, #lnavsub14 a:hover, #lnavsub15 a:hover, #lnavsub16 a:hover, #lnavsub17 a:hover, .onsub1 #lnavsub1, .onsub2 #lnavsub2, .onsub3 #lnavsub3, .onsub4 #lnavsub4, .onsub5 #lnavsub5, .onsub6 #lnavsub6, .onsub7 #lnavsub7, .onsub8 #lnavsub8, .onsub9 #lnavsub9, .onsub10 #lnavsub10, .onsub11 #lnavsub11, .onsub12 #lnavsub12, .onsub13 #lnavsub13, .onsub14 #lnavsub14, .onsub15 #lnavsub15, .onsub16 #lnavsub16, .onsub17 #lnavsub17 {
	background: #EBF4F2 url(../images/icon_l.gif) no-repeat 24px center;
}
/* ローカルナビ>ローカル>ローカル マウスオーバー */
#lnavsubsub1 a:hover, #lnavsubsub2 a:hover, #lnavsubsub3 a:hover, #lnavsubsub4 a:hover, #lnavsubsub5 a:hover, #lnavsubsub6 a:hover, #lnavsubsub7 a:hover, #lnavsubsub8 a:hover, #lnavsubsub9 a:hover, #lnavsubsub10 a:hover, #lnavsubsub11 a:hover, #lnavsubsub12 a:hover, #lnavsubsub13 a:hover, #lnavsubsub14 a:hover, #lnavsubsub15 a:hover, #lnavsubsub16 a:hover, #lnavsubsub17 a:hover, .onsubsub1 #lnavsubsub1, .onsubsub2 #lnavsubsub2, .onsubsub3 #lnavsubsub3, .onsubsub4 #lnavsubsub4, .onsubsub5 #lnavsubsub5, .onsubsub6 #lnavsubsub6, .onsubsub7 #lnavsubsub7, .onsubsub8 #lnavsubsub8, .onsubsub9 #lnavsubsub9, .onsubsub10 #lnavsubsub10, .onsubsub11 #lnavsubsub11, .onsubsub12 #lnavsubsub12, .onsubsub13 #lnavsubsub13, .onsubsub14 #lnavsubsub14, .onsubsub15 #lnavsubsub15, .onsubsub16 #lnavsubsub16, .onsubsub17 #lnavsubsub17 {
	background: #EBF4F2 url(../images/icon_l.gif) no-repeat 43px center;
}
/* ローカルナビ アクティブ時 */
.on1 #lnav1 a, .on2 #lnav2 a, .on3 #lnav3 a, .on4 #lnav4 a, .on1 #lnav1 a, .on2 #lnav2 a, .on3 #lnav3 a, .on4 #lnav4 a, .on5 #lnav5 a, .on6 #lnav6 a, .on7 #lnav7 a, .on8 #lnav8 a, .on9 #lnav9 a, .on10 #lnav10 a, .on11 #lnav11 a, .on12 #lnav12 a, .on13 #lnav13 a, .on14 #lnav14 a, .on15 #lnav15 a, .on16 #lnav16 a, .on17 #lnav17 a, .onsub1 #lnavsub1 a, .onsub2 #lnavsub2 a, .onsub3 #lnavsub3 a, .onsub4 #lnavsub4 a, .onsub5 #lnavsub5 a, .onsub6 #lnavsub6 a, .onsub7 #lnavsub7 a, .onsub8 #lnavsub8 a, .onsub9 #lnavsub9 a, .onsub10 #lnavsub10 a, .onsub11 #lnavsub11 a, .onsub12 #lnavsub12 a, .onsub13 #lnavsub13 a, .onsub14 #lnavsub14 a, .onsub15 #lnavsub15 a, .onsub16 #lnavsub16 a, .onsub17 #lnavsub17 a, .onsubsub1 #lnavsubsub1 a, .onsubsub2 #lnavsubsub2 a, .onsubsub3 #lnavsubsub3 a, .onsubsub4 #lnavsubsub4 a, .onsubsub5 #lnavsubsub5 a, .onsubsub6 #lnavsubsub6 a, .onsubsub7 #lnavsubsub7 a, .onsubsub8 #lnavsubsub8 a, .onsubsub9 #lnavsubsub9 a, .onsubsub10 #lnavsubsub10 a, .onsubsub11 #lnavsubsub11 a, .onsubsub12 #lnavsubsub12 a, .onsubsub13 #lnavsubsub13 a, .onsubsub14 #lnavsubsub14 a, .onsubsub15 #lnavsubsub15 a, .onsubsub16 #lnavsubsub16 a {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.non-active {
	background: #FFFFFF url(../images/icon_arrow.gif) no-repeat 10px center !important;
}
.non-active:hover {
	background: #EBF4F2 url(../images/icon_arrow.gif) no-repeat 10px center !important;
}
.non-active a {
	color: #006A88 !important;
	text-decoration: underline !important;
	font-weight: normal !important;
}
#side-pickup {
	clear: both;
	margin-bottom: 20px;
}
.side-pickup-body, .side-contact-body {
	width: 278px;
	overflow: hidden;
	line-height: 140%;
	border-right: 2px solid #CDCDCD;
	border-bottom: 2px solid #CDCDCD;
	border-left: 2px solid #CDCDCD;
	border-top: 2px solid #cdcdcd;
	font-size: 12px;
}
.side-pickup-body li {
	width: 258px;
	padding: 10px;
	overflow: hidden;
	border-bottom: 1px solid #CCCCCC;
}
#sidebar li.last {
	border-bottom: none;
}
#side-pickup h3 {
	float: right;
	width: 140px;
	padding-right: 7px;
}
#side-pickup li img {
	float: left;
	border: 2px solid #CDCDCD;
}
#side-contact {
	clear: both;
}
.side-contact-body li {
	padding: 8px 20px;
	border-bottom: 1px dotted #CCCCCC;
}
.side-contact-body li .innner {
	margin: 3px 0 16px;
}
.side-contact-body li .innner li {
	width: 242px;
	padding: 0;
	border-bottom: none;
}
.side-contact-body li .innner li img {
	vertical-align: bottom;
}
.side-contact-body li .innner .mail {
	height: 39px;
}
.side-contact-body li .innner .faq {
	height: 36px;
}
.side-contact-body h3 {
	font-weight: bold;
	margin-bottom: 7px;
}
.side-contact-body .location, .contact-body .access-map {
	margin-bottom: 7px;
}
.side-contact-body .last p {
	line-height: 160%;
}
/* =========================================
トップページ
========================================= */

/* main-visual
------------------------------------------*/


#main-visual {
	width: 956px;
	margin-bottom: 28px;
	padding: 0;
}
.main-visual-btn .btn01 {
	position: absolute;
	top: 10px;
	left: 677px;
	display: block;
	width: 233px;
	height: 66px;
}
.main-visual-btn .btn02 {
	position: absolute;
	top: 80px;
	left: 677px;
	display: block;
	width: 112px;
	height: 72px;
}
.main-visual-btn .btn03 {
	position: absolute;
	top: 80px;
	left: 794px;
	display: block;
	width: 116px;
	height: 72px;
}
.main-visual-btn .btn04 {
	position: absolute;
	top: 156px;
	left: 677px;
	display: block;
	width: 112px;
	height: 70px;
}
.main-visual-btn .btn05 {
	position: absolute;
	top: 156px;
	left: 794px;
	display: block;
	width: 116px;
	height: 70px;
}
/*スライド*/
#mv {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-bottom: 28px;
}
.bxslider li {
	width: 956px;
	height: 239px;
	background-position: left top;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#slideText{
  text-indent: 0;
  background: rgba(219,211,188,.9);
  position: absolute;
  bottom: 1em;
  left: 6em;
  font-weight: bold;
  padding: .5em 1em;
  font-size: 13px;
}
#slideText span{
  font-size: 17px;
}
#slide01 {
	background-image: url(../../images/slide01.jpg);
}
#slide02 {
	background-image: url(../../images/slide02.jpg);
}
#slide03 {
	background-image: url(../../images/slide03.jpg);
	position: relative;
}
/*#slide03 a {
	display: block;
	width: 254px;
	height: 38px;
	background-image: url(../../images/btn_lonk_fb.jpg);
	position: absolute;
	top: 119px;
	left: 43px;
}*/
#mv .bx-pager {
	width: 100px;
	height: 11px;
	margin: 0;
	padding: 0;
	margin: 0 auto;
	list-style: none;
	position: absolute;
	bottom: 210px;
	left: 10px;
	float: left;
	z-index: 100;

}

#mv .bx-pager a {
	width: 12px;
	height: 12px;
	margin-right: 3px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display: inline-block;
	text-decoration: none;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#mv .bx-pager a img {
	margin: 0;
	padding: 0;
}
#mv .bx-pager a {
	background-repeat: no-repeat;
	background-image: url(../../images/slide.png);
}
#mv .bx-pager a.pager-active, #mv .bx-pager a:hover {
	background-position: 0% bottom;
}
/* Main
------------------------------------------*/
#main-top {
	float: left;
	width: 614px;
	padding: 0 20px 28px;
}
#list {
}
#list img {
	display: block;
	float: left;
}
#list h2 {
	height: 38px;
	margin-bottom: 25px;
}
#list h2 a {
	display: block;
	width: 112px;
	height: 38px;
	float: right;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image: url(../../images/btn_link.png);
	background-repeat: no-repeat;
}
#list h3 {
	background-image: url(../../images/icon_blue.png);
	background-repeat: no-repeat;
	padding-left: 27px;
	background-position: 0% center;
	clear: both;
	font-weight: bold;
	margin-bottom: 14px;
}
.side-activity-body h3 {
	background-image: none !important;
	padding-left: 0px !important;
}
#whats-new .head, #announce .head {
	width: 300px;
	height: 38px;
}
#whats-new .head li, #announce .head li {
	float: left;
	height: 38px;
}
.whats-new-body, .announce-body {
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	border-left: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
}
.whats-new-body dt, .announce-body dt {
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 6px;
	font-weight: bold;
}
.whats-new-body dd, .announce-body dd {
	line-height: 140%;
	padding-bottom: 12px;
	border-bottom: 1px dotted #CCCCCC;
}
.whats-new-body dd .pdf, .announce-body dd .pdf {
	padding: 1px 0 2px;
	padding-right: 18px;
	background: url(../images/icon_pdf.gif) no-repeat right;
}
.whats-new-body dd .outer, .announce-body dd .outer {
	padding-right: 18px;
	background: url(../images/icon_targetblank.gif) no-repeat right;
}
.icon_press, .icon_topics {
	color: #FFF;
	display: inline-block;
	font-size: 0.7em;
	line-height: 140%;
	margin-left: 8px;
	width: 75px;
	text-align: center;
	margin-right: 15px;
	font-weight: normal;
}
.icon_press {
	background-color: #468C00;
}
.icon_topics {
	background-color: #1C749A;
}
#announce {
	width: 282px;
	margin: 0 0 25px;
}
#pickup {
	clear: both;
	width: 614px;
	margin-bottom: 25px;
}
.pickup-body {
	overflow: hidden;
	padding: 3px 18px 0;
	border-right: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
}
.pickup-body h3 {
	font-weight: bold;
	margin-bottom: 12px;
}
.pickup-body li {
	clear: both;
	width: 576px;
	overflow: hidden;
	padding: 17px 0 25px;
	border-bottom: 1px dotted #CCCCCC;
}
.pickup-body li.last {
	border-bottom: none;
}
.body-main {
	float: right;
	width: 428px;
}
.pickup-body img {
	float: left;
	border: 2px solid #CDCDCD;
  max-width: 126px;
}
#effort-principles {
	clear: both;
	width: 614px;
}
.effort-principles-body {
	overflow: hidden;
	padding: 20px 18px 30px;
	border-right: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
}
.effort-principles-body p {
	margin-bottom: 20px;
}
.effort-principles-body .read-more {
	margin-bottom: 0;
}
.effort-principles-body img {
	float: left;
}
/* sidebar
------------------------------------------*/
#sidebar {
	width: 282px;
	float: right;
	padding: 0 20px 28px 0;
}
.side-banner {
	margin-bottom: 10px;
}
#side-message {
	clear: both;
	margin-bottom: 15px;
}
.side-message-body {
	width: 278px;
	overflow: hidden;
	border-right: 2px solid #CDCDCD;
	border-bottom: 2px solid #CDCDCD;
	border-left: 2px solid #CDCDCD;
}
.side-message-body ul {
	padding: 0 10px;
	overflow: hidden;
}
.side-message-body li {
	position: relative;
	width: 258px;
	padding: 10px 0;
	overflow: hidden;
	border-bottom: 1px dotted #CCCCCC;
}
.side-message-body .last {
	border-bottom: none;
}
.message-body-r {
	width: 165px;
	float: right;
}
.side-message-body h3 {
	line-height: 140%;
}
.side-message-body p {
	position: absolute;
	right: 0;
	bottom: 10px;
}
.side-message-body img {
	float: left;
}
#side-activity {
	width: 612px;
	position: relative;
	clear: both;
	width: 612px;
	margin-bottom: 15px;
	border: 1px solid #cdcdcd;
}
#picup_logo {
	margin-bottom: 30px;
	overflow: hidden;
}
#picup_logo p {
	text-align: right;
	font-size: 12px;
}
#picup_logo li {
	margin-right: 8px;
	float: left;
}
#picup_logo li img {
	border: 1px solid #cccccc;
}
.logo_end {
	margin-right: 0px !important;
}
.bx-wrapper {
	overflow: hidden;
}
.side-activity-body {
	padding: 16px 38px;
	font-size: 12px;
}
.side-activity-body > div {
	overflow: hidden;
}
.side-activity-body img {
	border: 1px solid #cccccc;
}
.side-activity-body #ex {
	width: 322px;
	float: right;
}
.side-activity-body #ex h3 {
	margin-bottom: 0px;
	padding-top: 0px;
}
.side-activity-body p {
	position: relative;
}
.side-activity-body #ex a:after {
	content: url(../../images/link_targetblank.jpg);
	position: absolute;
	left: 75px;
	margin-top: -12px;
	position: absolute;
	top: 13px;
}
.side-activity-body .activity-logo {
	padding-bottom: 15px;
	border-bottom: 1px dotted #CCCCCC;
}
.side-activity-body h3 {
	line-height: 140%;
	padding: 10px 0;
	font-weight: bold;
}
.side-activity-body .lead {
	margin: 10px 0 0;
	padding: 10px;
	background-color: #EEEEEE;
}
#go-prev {
	position: absolute;
	top: 70px;
	left: 1px;
}
#go-next {
	position: absolute;
	top: 70px;
	right: 1px;
}
/* =========================================
国連グローバル・コンパクトについて
========================================= */
.bold{
	font-weight:bold;
}
.sub_th{
	font-weight:bold;
	background-color:#98BEC4;
}
#goal{
	margin:40px 0;
}
#goal > img{
	display:block;
	margin:0 auto 20px;
}
#icon span{
	margin-right:6px;
}
#icon span:nth-child(6n){
	margin-right:0;
}
#icon img{
	margin-bottom:6px;
}
#icon a:hover{
	opacity:.5;
}
#main table{
	width:100%; clear:both
}
#goal_title img{ 
	width:109px;
	float:left;
	margin-right:10px;
}
#goal_title h2{
	 width:468px;
	 float:left;
	 clear:none;
	 margin-bottom:18px;
}
/* =========================================
グローバル・コンパクト・ジャパン・ネットワークについて
========================================= */
.m-box {
	clear: both;
	overflow: hidden;
	margin-bottom: 18px;
	padding: 20px;
	border: 1px solid #f0f0f0;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	background-color: #EFEFEF;
	border-radius: 5px;
}
#main .m-box ul li {
	margin-top: 12px;
	padding: 0 0 3px 16px;
	line-height: 140%;
	border-bottom: none;
	background: url(../images/icon_list.gif) no-repeat 0 0.4em;
}
#main .state-l-logo {
	overflow: hidden;
	margin-left: -7px;
}
#main .state-l-logo li {
	float: left;
	line-height: 100%;
	margin: 0 0 5px 7px;
	padding: 0;
	border: 0;
	background: none;
}
#main .state-m-logo {
	overflow: hidden;
	margin-left: -7px;
}
#main .state-m-logo li {
	float: left;
	line-height: 100%;
	margin: 0 0 5px 8px;
	padding: 0;
	border: 0;
	background: none;
}
.state-l-logo li img, .state-m-logo li img {
	border: 1px solid #CCCCCC;
}
ul.state-list {
	margin-left: 3em;
}
.state-list li a {
	padding-left: 0.5em;
}
/* IE6 Hack */
* html #main .state-l-logo, * html #main .state-m-logo {
	position: relative;
	width: 620px;
	margin-left: -4px;
	left: -4px;
}
* html #main .state-l-logo li, * html #main .state-m-logo li {
	margin: 0 0 5px 5px;
}
/* =========================================
GC-JNの活動と成果・報告
========================================= */
#main.activities-index .h3wrap {
	position: relative;
	margin-bottom: 0;
}
#main.activities-index h4 {
	clear: both;
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 28px;
	line-height: 130%;
	font-size: 0.90em;
	font-weight: bold;
	background: url(../images/h4_icon.gif) no-repeat left 0px;
}
.show-list-btn {
	position: absolute;
	top: 4px;
	right: 8px;
}
.show-icon-btn {
	position: absolute;
	top: 4px;
	right: 120px;
}
.activities-body {
	overflow: hidden;
	margin-bottom: 25px;
	padding: 0 18px;
	border-right: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
}
.on-btn {
	position: relative;
	padding-top: 6px;
	border-top: 1px solid #CDCDCD;
}
.on-btn .show-list-btn {
	top: 6px;
	right: 8px;
}
#main .activities-body ul {
	margin: 0;
}
#main .activities-body li {
	clear: both;
	width: 576px;
	overflow: hidden;
	margin: 0;
	padding: 18px 0 6px;
	line-height: 140%;
	background: none;
}
#main .activities-body .last, #main .activities-body li:last-child {
	border-bottom: none;
}
.activities-body-text {
	width: 578px;
}
.activities-body-text .updated-date, .activities-body-text .activities-body-desc {
/* padding-left: 28px; */
}
.activities-body-text .activities-body-desc {
	margin-bottom: 0;
}
.activities-body-text .pdf {
	padding: 1px 0 2px;
	padding-right: 18px;
	background: url(../images/icon_pdf.gif) no-repeat right;
}
.activities-body-text .outer {
	padding-right: 18px;
	background: url(../images/icon_targetblank.gif) no-repeat right;
}
.activities-body-img {
	float: left;
	margin: 0 20px 10px 0;
	border: 2px solid #CDCDCD;
}
#main .activities-list li {
	clear: both;
	width: 614px;
	overflow: hidden;
	margin: 0;
	padding: 18px 0;
	line-height: 140%;
	background: none;
}
.activities-list .activities-body-text {
	width: 614px;
}
.activities-pager {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
.activities-pager a, .activities-pager .current {
	display: inline-block;
	margin: 0 1px;
	padding: 4px 7px;
	border: 1px solid #CDCDCD;
	background: #FFFFFF;
}
.activities-pager a:hover {
	text-decoration: underline;
	background-color: #EBF4F2;
}
.activities-pager .current {
	background-color: #EBF4F2;
}
.activities-pager .prev, .activities-pager .next {
	padding: 5px 0 0;
	border: none;
}
.activities-pager .prev {
	margin-right: 20px;
}
.activities-pager .next {
	margin-left: 20px;
}
.activities-pager a.prev:hover, .activities-pager a.next:hover {
	text-decoration: none;
	background-color: #FFFFFF;
}
/* IE6 Hack */
* html #main .activities-body li, * html #main .activities-list li {
	padding-bottom: 0;
}
.activities .social-panel {
}
.activities .social-panel .facebook-btn, .activities .social-panel .twitter-btn, .activities .social-panel .googleplus-btn {
	margin-top: -5px;
}
.activities .update-date {
	margin-bottom: 16px;
	font-size: 0.85em;
	color: #006A89;
	text-align: right;
}
.activities .txt-img-box {
	clear: both;
}
.activities .txt-img-box p.center {
	text-align: center;
}
.activities .txt-img-box p.right {
	text-align: right;
}
.activities .border {
	overflow: hidden;
	margin-bottom: 18px;
	padding: 10px 10px 0;
	border: 1px solid #CDCDCD;
}
.activities .txt-img-box .img-area {
	overflow: hidden;
	float: left;
	margin: 0 20px 10px 0;
}
.activities .txt-img-box div.right {
	float: right;
	margin: 0 0 10px 20px;
}
.activities .txt-img-box .img-area p, .activities .img-box-s .img-area p {
	padding: 2px 5px;
	color: #fff;
	font-size: .75em;
	background-color: #333333;
	text-align: center;
}
/* IE7 Hack */
*:first-child+html .activities .txt-img-box .img-area p, *:first-child+html .activities .img-box-s .img-area p {
	margin-top: -4px;
}
/* IE6 Hack */
* html .activities .txt-img-box .img-area p, * html .activities .img-box-s .img-area p {
	margin-top: -5px;
}
.activities .img-box-s {
	overflow: hidden;
	width: 100%;
	padding-bottom: 8px;
}
.activities .img-box-s .img-area {
	float: left;
	margin: 0 5px 10px;
}
#main.activities .list-box {
	display: block;
	clear: both;
	margin: 6px 0;
	padding: 0 1em;
}
#main.activities .list-box li {
	margin: 0;
	border-bottom: none;
}
#main.activities .list-box li strong {
	display: block;
}
.activities table {
	width: 100%;
	margin-bottom: 18px;
}
.activities table th {
	vertical-align: top;
	white-space: nowrap;
}
.activities .person-box {
	width: 572px;
	overflow: hidden;
	margin-bottom: 18px;
	padding: 20px 20px 10px;
	border: 1px solid #CCCCCC;
}
.activities .person-box .person-box-desc {
	float: right;
	width: 444px;
}
#main.activities .person-box .person-box-desc h4 {
	margin-top: 0;
}
.activities .person-box img {
	float: left;
}
.activities .link-box {
	clear: both;
	margin-bottom: 18px;
	padding: 10px 20px;
	background-color: #EFEFEF;
}
#main.activities .link-box ul {
	margin-bottom: 0;
}
#main.activities .link-box li {
	margin: 0;
	padding: 0;
	border-bottom: none;
	background: none;
}
.activities .link-box a.outer {
	display: inline-block;
	line-height: 160%;
	min-height: 13px;
	padding-right: 20px;
	background: url(../images/icon_targetblank.gif) no-repeat right;
}
.activities .link-box a.pdf {
	display: inline-block;
	line-height: 160%;
	min-height: 16px;
	padding-left: 20px;
	background: url(../images/icon_pdf.gif) no-repeat left;
}
.activities .link-box a.mail {
	display: inline-block;
	line-height: 160%;
	min-height: 16px;
	padding-left: 20px;
	background: url(../images/icon_mail.gif) no-repeat left;
}
.activities hr {
	clear: both;
	height: 1px;
	margin-bottom: 10px;
	color: #DCDCDC;
	border: none;
	background-color: #DCDCDC;
}
.activities strong {
	color: #333333;
}
.line-dotted {
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCCCCC;
}
/* =========================================
社会的な問題と取り組み
========================================= */


/* =========================================
署名・加盟について
========================================= */
#main .support-h, .wide #main .support-h {
	width: 596px;
	margin: 20px 0 0;
	padding: 11px 9px 10px 9px;
}
#main .support-h span, .wide #main .support-h span {
	padding-left: 0;
	border-left: none;
}
.support {
	width: 572px;
	padding: 10px 20px 20px;
	border-right: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
}
#main .support p {
	margin-bottom: 0;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ADADAD;
}
.support p span {
	color: #006A88;
}
.support-contact {
	width: 440px;
	height: 105px;
	margin: 0 auto;
}
.letter {
	padding: 10px;
	border: 1px solid #999999;
}
#main ol.flow {
	display: block;
	width: 614px;
	margin: 0 0 40px;
}
#main .flow li {
	width: 614px;
	margin: 0;
	padding: 0;
	list-style: outside none;
}
#main .flow li div {
	overflow: hidden;
	width: 612px;
	border: 1px solid #CDCDCD;
}
#main .flow li div .step {
	float: left;
	width: 121px;
	padding: 49px 14px;
	border: 1px solid #FFFFFF;
	background-color: #E7F2F0;
}
#main .flow li div p {
	float: right;
	width: 430px;
	margin: 0;
	padding: 20px 14px;
}
#main .flow li .arrow {
	display: block;
	margin: 5px 0 5px 50px;
}
/* =========================================
よくある質問
========================================= */
.q-link {
	position: relative;
	display: block;
	line-height: 140%;
	margin-left: 2.5em;
	margin-bottom: 10px;
}
.q-link span {
	position: absolute;
	top: -3px;
	left: -35px;
}
#main.qanda .subsection {
	border-bottom: 1px dotted #ADADAD;
}
#main.qanda .subsection .back-to-top {
	margin-bottom: 10px;
}
#main.qanda h4 {
	margin: 0;
	padding: 15px 0;
	line-height: 130%;
	color: #006A88;
	font-size: 1.1em;
	font-weight: bold;
	background: none;
}
#main.qanda h3.first {
	margin-top: 30px;
	border-top: 1px dotted #ADADAD;
}
#main .answer {
	margin-bottom: 0;
	padding-bottom: 20px;
}



/* =========================================
サイトマップ
========================================= */
#main.sitemap h3 {
	clear: both;
	margin: 18px 0 10px;
	padding: 0 0 5px 28px;
	line-height: 130%;
	font-size: 0.90em;
	font-weight: bold;
	border-bottom: 1px dotted #006A88;
	background: url(../images/h4_icon.gif) no-repeat left top;
}
#main.sitemap h3 a {
	text-decoration: none;
}
.sitemap .box {
	width: 380px;
}
.pt52 {
	padding-top: 52px;
}
/* =========================================
お問い合わせ
========================================= */
.contact-address {
	position: relative;
	width: 614px;
}
.access-btn {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
.address-h {
	display: inline-block;
	width: 2em;
}
/* =========================================
アクセスマップ
========================================= */
#gmap {
	width: 580px;
	height: 500px;
	margin: 0 auto 20px;
}
.wide-half {
	width: 380px;
}
/* =========================================
ラウンドテーブル
========================================= */
/*topページ用*/

#link_rt{
	display: block;
	width: 614px;
	height: 165px;
	background-image: url(../../images/bnrlink_rt.png);
	text-indent: 100%;

	white-space:;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: 35px;
}


#japanese_area {
	padding-bottom: 20px;
}
#btnarea {
	height: 50px;
	overflow: hidden;
	margin-bottom: 13px;
}
#btn_english {
	display: block;
	width: 111px;
	height: 28px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: right;
	margin-bottom: 8px;
	background-image: url(../../cjkrt/images/btn_english.png);
	background-repeat: no-repeat;
}
#rt_access, #rt_contact {
	width: 138px;
	height: 50px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#rt_access {
	background-image: url(../../cjkrt/images/btn_access.png);
	float: left;
}
#rt_contact {
	background-image: url(../../cjkrt/images/btn_contact.png);
	float: right;
}

/* =========================================
GC署名・GCNJ加入について/GC署名・GCNJ加入の必要書類
========================================= */
.subscribe-gcTable th {
	text-align:center;
}
